## r-cran-ggsci 2.9

=== DESCRIPTION ===
Package: ggsci
Type: Package
Title: Scientific Journal and Sci-Fi Themed Color Palettes for
        'ggplot2'
Version: 2.9
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-0250-5673")),
    person("Miaozhu", "Li", email = "miaozhu.li@duke.edu", role = "ctb"))
Maintainer: Nan Xiao <me@nanx.me>
Description: A collection of 'ggplot2' color palettes inspired by
    plots in scientific journals, data visualization libraries,
    science fiction movies, and TV shows.
License: GPL-3 | file LICENSE
LazyData: TRUE
VignetteBuilder: knitr
URL: https://nanx.me/ggsci/, https://github.com/road2stat/ggsci
BugReports: https://github.com/road2stat/ggsci/issues
Depends: R (>= 3.0.2)
Imports: grDevices, scales, ggplot2 (>= 2.0.0)
Suggests: knitr, rmarkdown, gridExtra, reshape2
Encoding: UTF-8
RoxygenNote: 6.0.1.9000
NeedsCompilation: no
Packaged: 2018-05-14 02:52:33 UTC; nanx
Author: Nan Xiao [aut, cre] (<https://orcid.org/0000-0002-0250-5673>),
  Miaozhu Li [ctb]
Repository: CRAN
Date/Publication: 2018-05-14 04:38:05 UTC

## r-cran-ggsci 2.8

=== debian/changelog ===
r-cran-ggsci (2.8-1) unstable; urgency=medium

  * Initial release (Closes: #892038)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 04 Mar 2018 14:17:14 +0100

=== debian/control ===
Source: r-cran-ggsci
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-scales,
               r-cran-ggplot2 (>= 2.0.0)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
Homepage: https://cran.r-project.org/package=ggsci

Package: r-cran-ggsci
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scientific Journal and Sci-Fi Themed Color Palettes
 A collection of 'ggplot2' color palettes inspired by
 plots in scientific journals, data visualization libraries,
 science fiction movies, and TV shows.

## r-cran-ggsci 2.9

=== debian/changelog ===
r-cran-ggsci (2.9-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 08:01:06 +0200

r-cran-ggsci (2.9-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 21:56:22 +0200

r-cran-ggsci (2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 16 May 2018 08:24:31 +0200

=== debian/control ===
Source: r-cran-ggsci
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-scales,
               r-cran-ggplot2 (>= 2.0.0)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
Homepage: https://cran.r-project.org/package=ggsci
Rules-Requires-Root: no

Package: r-cran-ggsci
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Scientific Journal and Sci-Fi Themed Color Palettes
 A collection of 'ggplot2' color palettes inspired by
 plots in scientific journals, data visualization libraries,
 science fiction movies, and TV shows.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ggsci_([-\d.]*)\.tar\.gz

## r-cran-ggsci 3.0.0

=== debian/changelog ===
r-cran-ggsci (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 16:31:42 +0200

## r-cran-ggsci 3.0.1

=== DESCRIPTION ===
Package: ggsci
Type: Package
Title: Scientific Journal and Sci-Fi Themed Color Palettes for
        'ggplot2'
Version: 3.0.1
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-0250-5673")),
    person("Joshua", "Cook", email = "joshuacook0023@gmail.com", role = "ctb"),
    person("Clara", "Jégousse", email = "cat3@hi.is", role = "ctb"),
    person("Miaozhu", "Li", email = "miaozhu.li@duke.edu", role = "ctb")
    )
Maintainer: Nan Xiao <me@nanx.me>
Description: A collection of 'ggplot2' color palettes inspired by
    plots in scientific journals, data visualization libraries,
    science fiction movies, and TV shows.
License: GPL (>= 3)
VignetteBuilder: knitr
URL: https://nanx.me/ggsci/, https://github.com/nanxstats/ggsci
BugReports: https://github.com/nanxstats/ggsci/issues
Depends: R (>= 3.5.0)
Imports: ggplot2 (>= 2.0.0), grDevices, scales
Suggests: gridExtra, knitr, ragg, reshape2, rmarkdown
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-03-02 05:32:46 UTC; nanx
Author: Nan Xiao [aut, cre] (<https://orcid.org/0000-0002-0250-5673>),
  Joshua Cook [ctb],
  Clara Jégousse [ctb],
  Miaozhu Li [ctb]
Repository: CRAN
Date/Publication: 2024-03-02 06:32:36 UTC

=== debian/changelog ===
r-cran-ggsci (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 05 Mar 2024 08:46:19 +0900

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: r-cran-ggsci
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-scales,
-               r-cran-ggplot2 (>= 2.0.0)
-Standards-Version: 4.5.0
+               r-cran-ggplot2,
+               r-cran-scales
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
 Homepage: https://cran.r-project.org/package=ggsci

## r-cran-ggsci 3.2.0

=== DESCRIPTION ===
Package: ggsci
Type: Package
Title: Scientific Journal and Sci-Fi Themed Color Palettes for
        'ggplot2'
Version: 3.2.0
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-0250-5673")),
    person("Joshua", "Cook", email = "joshuacook0023@gmail.com", role = "ctb"),
    person("Clara", "Jégousse", email = "cat3@hi.is", role = "ctb"),
    person("Hui", "Chen", email = "huichen@zju.edu.cn", role = "ctb"),
    person("Miaozhu", "Li", email = "miaozhu.li@duke.edu", role = "ctb")
    )
Maintainer: Nan Xiao <me@nanx.me>
Description: A collection of 'ggplot2' color palettes inspired by
    plots in scientific journals, data visualization libraries,
    science fiction movies, and TV shows.
License: GPL (>= 3)
URL: https://nanx.me/ggsci/, https://github.com/nanxstats/ggsci
BugReports: https://github.com/nanxstats/ggsci/issues
Depends: R (>= 3.5.0)
Imports: ggplot2 (>= 2.0.0), grDevices, scales
Suggests: gridExtra, knitr, ragg, rmarkdown
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: no
Packaged: 2024-06-17 22:47:29 UTC; nanx
Author: Nan Xiao [aut, cre] (<https://orcid.org/0000-0002-0250-5673>),
  Joshua Cook [ctb],
  Clara Jégousse [ctb],
  Hui Chen [ctb],
  Miaozhu Li [ctb]
Repository: CRAN
Date/Publication: 2024-06-18 00:20:02 UTC

=== debian/changelog ===
r-cran-ggsci (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 21 Jun 2024 08:47:27 +0900

r-cran-ggsci (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:53:42 +0900

r-cran-ggsci (3.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 13 May 2024 10:32:06 +0900

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-scales
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
 Homepage: https://cran.r-project.org/package=ggsci

## r-cran-ggsci 4.2.0

=== DESCRIPTION ===
Package: ggsci
Type: Package
Title: Scientific Journal and Sci-Fi Themed Color Palettes for
        'ggplot2'
Version: 4.2.0
Authors@R: c(
    person("Nan", "Xiao", email = "me@nanx.me", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0002-0250-5673")),
    person("Joshua", "Cook", email = "joshuacook0023@gmail.com", role = "ctb"),
    person("Clara", "Jégousse", email = "cat3@hi.is", role = "ctb"),
    person("Hui", "Chen", email = "huichen@zju.edu.cn", role = "ctb"),
    person("Miaozhu", "Li", email = "miaozhu.li@duke.edu", role = "ctb"),
    person("iTerm2-Color-Schemes contributors", role = c("ctb", "cph"),
           comment = "iTerm2-Color-Schemes project"),
    person("Winston", "Chang", role = c("ctb", "cph"),
           comment = "staticimports.R")
    )
Maintainer: Nan Xiao <me@nanx.me>
Description: A collection of 'ggplot2' color palettes inspired by
    plots in scientific journals, data visualization libraries,
    science fiction movies, and TV shows.
License: GPL (>= 3)
URL: https://nanx.me/ggsci/, https://github.com/nanxstats/ggsci
BugReports: https://github.com/nanxstats/ggsci/issues
Depends: R (>= 3.5.0)
Imports: ggplot2 (>= 2.0.0), grDevices, rlang, scales
Suggests: gridExtra, knitr, ragg, rmarkdown
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2025-12-17 04:59:09 UTC; nanx
Author: Nan Xiao [aut, cre, cph] (ORCID:
    <https://orcid.org/0000-0002-0250-5673>),
  Joshua Cook [ctb],
  Clara Jégousse [ctb],
  Hui Chen [ctb],
  Miaozhu Li [ctb],
  iTerm2-Color-Schemes contributors [ctb, cph] (iTerm2-Color-Schemes
    project),
  Winston Chang [ctb, cph] (staticimports.R)
Repository: CRAN
Date/Publication: 2025-12-17 08:10:02 UTC

=== debian/changelog ===
r-cran-ggsci (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 10:58:40 +0900

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2,
-               r-cran-scales
-Standards-Version: 4.7.0
+               r-cran-rlang,
+               r-cran-scales,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggsci
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggsci.git
 Homepage: https://cran.r-project.org/package=ggsci
